Commit 70e0bcb2 authored by jaguar-bot's avatar jaguar-bot

Bump version to 0.2.12

parent 6b029cec
......@@ -316,7 +316,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
680392E325EDB9514EAD7BF6 /* [CP] Copy Pods Resources */ = {
......@@ -361,7 +361,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
B1BE839C8D7CB38052ED84D1 /* [CP] Copy Pods Resources */ = {
......
PODS:
- GMCache (0.1.0):
- TMCache (~> 2.1.0)
- GMPhobos (0.2.10):
- GMPhobos (0.2.11):
- GMCache (~> 0.1.0)
- TMCache (2.1.0)
......@@ -14,9 +14,9 @@ EXTERNAL SOURCES:
SPEC CHECKSUMS:
GMCache: a7b06a2d8a5a1c7cf023055c631ba9a0cd7c39fc
GMPhobos: 631c615169f137a7df127d38dc7c86eea553a323
GMPhobos: 0ad353401dc8c1ba240adaef011fdfc2d0898b13
TMCache: 95ebcc9b3c7e90fb5fd8fc3036cba3aa781c9bed
PODFILE CHECKSUM: ab2b5ff1dcd8a35fd02cced6c06c7f9477b82d69
COCOAPODS: 1.0.1
COCOAPODS: 1.1.0.rc.2
{
"name": "GMPhobos",
"version": "0.2.10",
"version": "0.2.11",
"summary": "GM statistic data sdk",
"description": "GM event track sdk.",
"homepage": "http://git.gengmei.cc/gengmeiios/GMPhobos",
......@@ -10,7 +10,7 @@
},
"source": {
"git": "http://git.gengmei.cc/gengmeiios/GMPhobos.git",
"tag": "0.2.10"
"tag": "0.2.11"
},
"platforms": {
"ios": "8.0"
......
PODS:
- GMCache (0.1.0):
- TMCache (~> 2.1.0)
- GMPhobos (0.2.10):
- GMPhobos (0.2.11):
- GMCache (~> 0.1.0)
- TMCache (2.1.0)
......@@ -14,9 +14,9 @@ EXTERNAL SOURCES:
SPEC CHECKSUMS:
GMCache: a7b06a2d8a5a1c7cf023055c631ba9a0cd7c39fc
GMPhobos: 631c615169f137a7df127d38dc7c86eea553a323
GMPhobos: 0ad353401dc8c1ba240adaef011fdfc2d0898b13
TMCache: 95ebcc9b3c7e90fb5fd8fc3036cba3aa781c9bed
PODFILE CHECKSUM: ab2b5ff1dcd8a35fd02cced6c06c7f9477b82d69
COCOAPODS: 1.0.1
COCOAPODS: 1.1.0.rc.2
This diff is collapsed.
......@@ -15,7 +15,7 @@
<key>CFBundlePackageType</key>
<string>FMWK</string>
<key>CFBundleShortVersionString</key>
<string>0.2.10</string>
<string>0.2.11</string>
<key>CFBundleSignature</key>
<string>????</string>
<key>CFBundleVersion</key>
......
......@@ -34,6 +34,8 @@ LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
</string>
<key>License</key>
<string>MIT</string>
<key>Title</key>
<string>GMCache</string>
<key>Type</key>
......@@ -61,6 +63,8 @@ LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
</string>
<key>License</key>
<string>MIT</string>
<key>Title</key>
<string>GMPhobos</string>
<key>Type</key>
......@@ -270,6 +274,8 @@ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
</string>
<key>License</key>
<string>Apache 2.0</string>
<key>Title</key>
<string>TMCache</string>
<key>Type</key>
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
......@@ -8,7 +8,7 @@
Pod::Spec.new do |s|
s.name = "GMPhobos"
s.version = "0.2.11"
s.version = "0.2.12"
s.summary = "GM statistic data sdk"
s.description = <<-DESC
......
......@@ -3,49 +3,77 @@
<testsuite name="fastlane.lanes">
<testcase classname="fastlane.lanes" name="0: Verifying required fastlane version" time="0.00055">
<testcase classname="fastlane.lanes" name="0: Verifying required fastlane version" time="0.000416">
</testcase>
<testcase classname="fastlane.lanes" name="1: default_platform" time="0.000506">
<testcase classname="fastlane.lanes" name="1: default_platform" time="0.000215">
</testcase>
<testcase classname="fastlane.lanes" name="2: import_from_git" time="0.560663">
<testcase classname="fastlane.lanes" name="2: import_from_git" time="0.658312">
</testcase>
<testcase classname="fastlane.lanes" name="3: hipchat" time="0.052643">
<testcase classname="fastlane.lanes" name="3: hipchat" time="0.069956">
</testcase>
<testcase classname="fastlane.lanes" name="4: git_pull" time="0.814638">
<testcase classname="fastlane.lanes" name="4: git_pull" time="1.087272">
</testcase>
<testcase classname="fastlane.lanes" name="5: ensure_git_branch" time="0.008942">
<testcase classname="fastlane.lanes" name="5: ensure_git_branch" time="0.030542">
</testcase>
<testcase classname="fastlane.lanes" name="6: pod_install" time="13.095942">
<testcase classname="fastlane.lanes" name="6: pod_install" time="3.780459">
</testcase>
<testcase classname="fastlane.lanes" name="7: pod_lib_lint" time="0.000979">
<testcase classname="fastlane.lanes" name="7: pod_lib_lint" time="16.651898">
<failure message="/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/actions/actions_helper.rb:33:in `execute_action'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/runner.rb:187:in `block in execute_action'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/runner.rb:186:in `chdir'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/runner.rb:186:in `execute_action'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/runner.rb:112:in `trigger_action_by_name'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/fast_file.rb:140:in `method_missing'&#10;../../../../../../var/folders/j6/yvgnw4_n0x74mjp36j7h7bjw0000gn/T/fl_clone20160923-35065-1nsot9/JaguarTemplate.git/fastlane/ios_fastfile:66:in `block (2 levels) in parsing_binding'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/lane.rb:33:in `call'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/runner.rb:49:in `block in execute'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/runner.rb:45:in `chdir'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/runner.rb:45:in `execute'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/lane_manager.rb:46:in `cruise_lane'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/command_line_handler.rb:30:in `handle'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/commands_generator.rb:49:in `block (2 levels) in run'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/commander-4.4.0/lib/commander/command.rb:178:in `call'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/commander-4.4.0/lib/commander/command.rb:153:in `run'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/commander-4.4.0/lib/commander/runner.rb:444:in `run_active_command'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane_core-0.52.0/lib/fastlane_core/ui/fastlane_runner.rb:36:in `run!'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/commander-4.4.0/lib/commander/delegates.rb:15:in `run!'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/commands_generator.rb:246:in `run'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/commands_generator.rb:20:in `start'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/lib/fastlane/cli_tools_distributor.rb:58:in `take_off'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/gems/fastlane-1.103.0/bin/fastlane:5:in `&lt;top (required)&gt;'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/bin/fastlane:23:in `load'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/bin/fastlane:23:in `&lt;main&gt;'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/bin/ruby_executable_hooks:15:in `eval'&#10;/Users/gengmei/.rvm/gems/ruby-2.3.0/bin/ruby_executable_hooks:15:in `&lt;main&gt;'&#10;&#10;Could not find option 'fail_fast' in the list of available options: use_bundle_exec, verbose, allow_warnings, sources" />
</testcase>
<testcase classname="fastlane.lanes" name="8: version_bump_podspec" time="0.013056">
</testcase>
<testcase classname="fastlane.lanes" name="9: git_commit_all" time="0.04412">
</testcase>
<testcase classname="fastlane.lanes" name="10: add_git_tag" time="0.013686">
</testcase>
<testcase classname="fastlane.lanes" name="11: push_to_git_remote" time="0.878881">
</testcase>
<testcase classname="fastlane.lanes" name="12: pod_push" time="14.528575">
</testcase>
<testcase classname="fastlane.lanes" name="13: pod_repo_update" time="1.29251">
</testcase>
<testcase classname="fastlane.lanes" name="8: hipchat" time="0.046265">
<testcase classname="fastlane.lanes" name="14: hipchat" time="0.04423">
</testcase>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment